<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <androidx.core.widget.NestedScrollView
        android:id="@+id/nestedScrollView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/rl_write_bottom"
        android:layout_below="@+id/frame_play"
        android:overScrollMode="never">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recy_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="55dp"
                android:background="@color/white"
                android:overScrollMode="never"
                android:scrollbars="none">

            </androidx.recyclerview.widget.RecyclerView>
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <FrameLayout
        android:id="@+id/frame_play"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/transparent">

        <FrameLayout
            android:id="@+id/frame_audio_play"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:visibility="visible" />

        <FrameLayout
            android:id="@+id/frame_video_play"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:visibility="visible" />
    </FrameLayout>

    <RelativeLayout
        android:id="@+id/title_bar_layout"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:padding="3dp"
            android:src="@drawable/course_ico_course_h5_back" />

        <TextView
            android:id="@+id/tv_title_full"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:layout_toRightOf="@+id/iv_back"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/iv_share"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:padding="3dp"
            android:src="@drawable/course_ico_course_h5_share" />
    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/rl_write_bottom"
        android:layout_width="match_parent"
        android:layout_height="62dp"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        tools:visibility="visible">

        <TextView
            android:id="@+id/tv_write_comment"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_below="@+id/view_line"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="6dp"
            android:background="@drawable/course_bg_radius_f3_10"
            android:drawableLeft="@drawable/course_ico_comment_write"
            android:drawablePadding="5dp"
            android:gravity="center_vertical"
            android:hint="评价"
            android:paddingLeft="10dp"
            android:textColor="@color/white"
            android:textColorHint="#999999"
            android:textSize="14sp"
            android:visibility="gone"
            tools:visibility="visible" />


        <TextView
            android:id="@+id/text_price"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_below="@+id/view_line"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="6dp"
            android:background="@drawable/course_background_course_play_buy_button"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:visibility="gone"
            tools:text="立即抢购" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="7dp"
            android:background="@drawable/course_background_course_play_bottom" />

    </RelativeLayout>
</RelativeLayout>
